Subject: Re: Fw: Zayo Billing Inquiry Received - ref:_00D6079Qk._5000z1D22I2:ref
From: Rachel Davis <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 23 Mar 2018 10:35:51 -0600

Hi Michael,

I'm touching base to advise our billing team is reviewing/researching your
request.

More to come, thanks!

Rachel

*Rachel DavisManager, Tranzact Inside Sales | Zayo Group 1805 29th Street |
Suite 2050 | Boulder, CO  80301 Desk: [email-masked]
<[email-masked]> Mission
<http://www.zayo.com/company/company-overview> | Network Map
<http://www.zayo.com/network/interactive-map> | LinkedIn
<https://www.linkedin.com/company/530962> | Twitter
<https://www.twitter.com/zayogroup>*

On Wed, Mar 21, 2018 at 4:08 PM, Rachel Davis <[email-masked]> wrote:

> Hi Michael,
>
> Thank you for bringing this to my attention. I've reached out to the team
> for an update. Please expect to either hear from me or billing shortly.
>
> Regards,
> Rachel
>
>
>
>
>
>
>
>
>
> *Rachel DavisManager, Tranzact Inside Sales | Zayo Group 1805 29th Street
> | Suite 2050 | Boulder, CO  80301 Desk: 720-328-7206
> <(720)%20328-7206>[email-masked] <[email-masked]> Mission
> <http://www.zayo.com/company/company-overview> | Network Map
> <http://www.zayo.com/network/interactive-map> | LinkedIn
> <https://www.linkedin.com/company/530962> | Twitter
> <https://www.twitter.com/zayogroup>*
>
> On Wed, Mar 21, 2018 at 2:48 PM, Michael B <[email-masked]> wrote:
>
>> Hello Rachel.
>> I haven't heard anything back yet. Could you follow up on this for me?
>> Thank you,
>> Michael Bishop
>> Labor Law Poster Service
>> 877-321-4144 x355 <(877)%20321-4144>
>>
>> *From:* Zayo Billing Team <[email-masked]>
>> *Sent:* Monday, March 19, 2018 10:26 AM
>> *To:* [email-masked]
>> *Subject:* Zayo Billing Inquiry Received - ref:_00D6079Qk._5000z1D22I2:re
>> f
>>
>> Greetings Valued Customer!
>>
>> Thank you for your billing inquiry. This message has been auto-generated
>> as a result of a newly created billing inquiry ticket regarding: "*Invoice
>> #20180300005472*".
>>
>> There is no need to reply to this message right now. Your case has been
>> assigned a ticket # of: *TTN-0002270090*.
>>
>> Please include the following string: *ref:_00D6079Qk._5000z1D22I2:ref*
>> in the subject line of all future correspondence pertaining to this issue.
>> By replying to this message, you will achieve this automatically.
>>
>> A billing team representative will contact you about this case within 24
>> business hours. Thank you!
>>
>> Best Regards,
>>
>> Zayo Billing Team
>>
>
>